Your submission was sent successfully! Close

CVE search results

1 – 20 of 546 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-30293
medium
webkit2gtk
Does not exist
Deferred
Deferred
Needs triage
Needs triage
Needs triage
CVE-2022-30294
medium
webkit2gtk
Does not exist
Deferred
Deferred
Needs triage
Needs triage
Needs triage
CVE-2022-22629
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Not vulnerable
CVE-2022-22624
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Not vulnerable
CVE-2022-22628
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Not vulnerable
CVE-2022-22620
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2022-22594
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2022-22592
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2022-22589
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2022-22590
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-30936
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-30952
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-30954
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-30951
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2022-22637
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Not vulnerable
CVE-2021-30934
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-30984
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-30953
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-45481
medium
webkit2gtk
Does not exist
Deferred
Deferred
Released
Released
Released
CVE-2021-45482
medium
webkit2gtk
Does not exist
Deferred
Released
Released
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page